dofile("scripts/entities/entityinclude.lua")

function init(me)
	node_setCursorActivation(me, (not isDemo()))
end
	
function activate(me)
	if isDemo() then return end
	if isNestedMain() then return end
	
	playSfx("TitleAction")
	spawnParticleEffect("TitleEffect1", node_x(me), node_y(me))
	watch(0.5)
	
	if confirm("", "replayintro") then
		jumpState("intro")
	end
end

function update(me, dt)
end
